Error installing requirements.txt

I am having an issue deploying my app. the app has been deployed previously, but I added a sidebar and updated the requirements file, but now I am getting the message " Error installing requirements". Please assist me

Hi @Jonathan_Pollyn,

Thanks for posting!

Can you share the link to the app?

Caroline :balloon: